/*
	Title:  Master CSS for archive.vector.org.uk, media: projection, screen
	Author:	sjt@5jt.com
	Notes:  See "Handcrafted CSS" by Dan Cederholm, esp. Ch.5
*/

body {
	background: #78797D url(images/sky2k.jpg) no-repeat 50% 0%;
	color: #555;
}
#WRAPPER {
	background: #E2CFCF;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
#MAIN {
	background-color: #FFE;
	border-bottom: 1px solid gray;
	border-left: 1px solid gray;
}

/* banner across page top
--------------------------------------------------------------------------- */

#BANNER {
	background: #CDF url(images/summersky.jpg) no-repeat 50% 0%;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid gray;
}
#BANNER a {
	text-decoration: none;
}
#LOGO img {
	height: 6em;
}
#TAG {
	color: navy;
	font-family: Garamond, "Times New Roman", serif;
	font-size: 125%;
	font-style: italic;
}
#SJT {
	background: url(images/sjteye.gif) no-repeat;
}

#MENU {
	margin-left: 23em;
}
#MENU ul {
	color: #FD2;
	font-size: 120%;
	font-weight: bold;
}
#MENU li {
	display: inline;
	list-style: none;
	margin-right: 1em;
	opacity: 1;
}
#MENU a {
	color: #FF8;
}
#MENU a:hover {
	color: #FB1;
}

/* LEFT
---------------------------------------------------------------------------- */
#LEFT img {
	opacity: .7;
}
#LEFT img:hover {
	opacity: .9;
}
/*
*/

#COLOPHON {
	font-size: 80%;
	padding: 1em;
	text-align: center;
}

/* QUOTEMONKEY
---------------------------------------------------------------------------- */
#QUOTE blockquote.quotation {
	background: url(images/quotes.gif) no-repeat 0 0.5em;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 125%;
	line-height: 1.4em;
	padding: 1em 5em 1em 50px;
}
#QUOTE p.quote-from {
	color: #999;
	font-size: 90%;
	margin-left: 5em;
}

/* MAIN & FEATURE
---------------------------------------------------------------------------- */
#MAIN dt {
	margin-top: .5em;
}

#FEATURE {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1.1em;
	line-height: 1.5em;
}
#FEATURE blockquote {
	padding: 0 2em;
}
#FEATURE dd {
	color: #333;
}
#FEATURE h1 {
	color: #448;
	font-size: 1.4em;
	margin: .5em 0 .5em 0;
	padding-top: .5em;
}
#FEATURE h2,
#FEATURE h3 {
	margin: .5em 0 .3em;
}
#FEATURE p {
	margin-bottom: .8em;
}
#FEATURE ul {
	list-style: disc;
	margin: 0 0 0.8em 0;
	padding: 0 2em;
}
#FEATURE .tags {
	border-top: 1px dashed #CCC;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: .9em;
}
#FEATURE ul.tags li {
	display: inline-block;
	padding-left: 1em;
}
/*
#LINK-TABLE td:hover {
	box-shadow: 4px 4px 8px rgba(0,0,128,.3);
}
*/
table.album img,
table.book img,
table.film img {
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
	box-shadow: 4px 4px 8px rgba(0,0,128,.3);
}
table.album img:hover,
table.book img:hover,
table.film img:hover {
	box-shadow: 4px 4px 8px rgba(0,0,128,.7);
}

/* WATCH PANELS
---------------------------------------------------------------------------- */
#RIGHT h2 {
	color: gray;
	margin-top: 1em;
}

p.more {
	margin-left: 3em;
}

.watch img {
	border: 1px solid #AAA;
	opacity: .9;
}
.watch img:hover {
	opacity: 1;
}
.no0 img {
	float: left;
	height: 184px;
	margin-right: 2px;
	width: 118px;
}
.no1 img,
.no2 img {
	height: 90px;
	width: 58px;
}
#MUSIC .no0 img {
	height: 120px;
	width: 118px;
}
#MUSIC .no1 img,
#MUSIC .no2 img {
	height: 58px;
	width: 58px;
}

/* GENERAL
---------------------------------------------------------------------------- */
a {
	color: #99F;
	text-decoration: none;
}
.book, a.book	{
	color: #66C;
	font-style: italic;
}
.movie, a.movie {
	color: #080;
	font-style: italic;
}
.overbar {
	border-top: 1px solid #CCC;
}
.person, a.person {
	color: maroon;
}
.small {
	font-size: 85%;
}

/* VIEWS
---------------------------------------------------------------------------- */
div.view {
	line-height: 1.6em;
	}
div.view blockquote {
	margin-left: 2em;
	}
div.view h1 {
	font-size: 1.4em;
	font-weight: normal;
	margin-bottom: 1em;
	}
div.view ul {
	list-style: disc;
	padding-left: 2em;
	}
div.view li {
	margin-bottom: .3em;
	}
div.view p {
	margin-bottom: .8em;
	}

/* VERSE
---------------------------------------------------------------------------- */
#verse-decades {
	border-bottom: 1px solid #CCC;
	margin-bottom: 1em;
	}
#verse-decades li {
	display: inline-block;
	padding-right: 1em;
	}
#verse-index li {
	margin-bottom: .3em;
	}
div.poem {
	padding: 0 0 3em 3em;
	}
#FEATURE div.poem h1 {
	margin-bottom: 2em;
	}
div.poem p {
	margin-bottom: .8em;
	white-space: pre;
	}
div.poem p.epigraph,
div.poem p.epigrapa,
div.poem p.epiauthr {
	font-size: .85em;
	line-height: 1.4em;
	margin-left: 15em;
	}
#FEATURE div.poem p.epiauthr {
	margin-left: 20em;
	}
#FEATURE div.poem p.epigraph,
#FEATURE div.poem p.epiauthr {
	margin-bottom: 3em;
	}
#FEATURE div.poem p.epigrapa {
	margin-bottom: .3em;
	}

